prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GSM Core Library
Description: GSM Core Library
Version: 0.2.0.4-83601
Libs: -L${libdir} -losmogsm
Cflags: -I${includedir}/

